netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
adf_lock_t Struct Reference

`#include <adouble.h>`

## Data Fields
struct flock | lock
int | user
int * | refcount

## Field Documentation

## ◆ lock

struct flock adf_lock_t::lock

## ◆ refcount

int* adf_lock_t::refcount

handle read locks with multiple users

## ◆ user

int adf_lock_t::user

The documentation for this struct was generated from the following file:

- adouble.h